Subject: Ticket Assigned - Click & Collect
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 30 Mar 2021 20:51:25 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Click & Collect lina                    Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  lina Bot:  Hi Lina ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6268593853 Bot:    Your order status is :     If you have not received your order, Home Delivery takes 3 to 5 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            12:43 AM, 31th Mar                     lina                    Ok           12:45 AM, 31th Mar                   Hamza                   Hi Lina,Good evening  Thank you for contacting us.This is Hamza. How may I help you?            12:46 AM, 31th Mar                   Hamza                   We see that you have placed your order on Jan 29, 2021. We would like to inform that click and collect orders are usually delivered to the stores and are ready to pick-up within 4 - 5 working days. You’ll receive an SMS and an email when your order is ready for collection.           12:49 AM, 31th Mar                   Hamza                   Is there anything else I can help you?            12:49 AM, 31th Mar                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:51 AM, 31th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2329187